@charset "UTF-8";

#contentswrap{
	display:flex;
	display:-webkit-flex;
	margin:0 auto;
	padding:0 1.5em;
	flex-direction: column;
}
#maincontents img{
	width:100%;
	height:auto;
}

@media all and (min-width:769px){
#webpage{
	width:1000px;
	margin:1em auto 0;
}
#contentswrap{
	flex-direction:row;
}
#maincontents{
	flex:3;
	margin-right:20px;
}
#maincontents img{
	width:auto;
	height:auto;
}
#subcontents{
	flex:1;
}
}


/* +++++ privacy +++++ */
#privacy{
	margin-bottom:2em;
}

@media all and (min-width:769px){
}

#privacy h2{
	font-size:1.1em;
	color:#666666;
}
.privacysign{
	float:right;
}


/* +++++ access +++++ */

#access-d{
	width:90vw;
}
#access-d h3{
	font-size:1em;
}
#access-d h3 a{
	width:90vw;
	color:#ffffff;
	padding:1em 0.5em;
}
#access-d h4{
	font-size:1.2em;
	text-align:center;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	border-bottom:1px solid #cccccc;
	margin-top:3em;
	padding-bottom:0.5em;
}
#access-d p{
	margin-bottom:3em;
}
#access-d b{
	color:#ff0000;
}
#access-car-sh img,#access-car-kh img{
	width:90vw;
	height:auto;
}

@media all and (min-width:769px){
#access-car-sh img,#access-car-kh img{
	width:600px;
	height:400px;
}
#access-d{
	width:1200px;
	text-align:center;
}
#access-d h3{
	font-size:1.2em;
}
#access-d h3 a{
	width:500px;
	color:#ffffff;
	padding:1em 0.5em;
}
#access-d p{
	width:600px;
	margin:0.5em auto 3em;
}
}


/* +++++ information +++++ */

@media all and (min-width:769px){

}


/* +++++ members +++++ */

#memberstop h2{
	font-size:1.2em;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	margin-top:0.3em;
	color:#e75297;
}
#memberstop2 img{
	width:90vw;
}
#tokuten h3{
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	width:70vw;
	height:3em;
	background:#ed86b3;
	border-radius: 35vw / 1.5em;
	margin:0 auto;
	padding:1em;
}
#tokuten ul{
	list-style:none;
	font-size:1em;
	font-weight:bold;
	font-family:Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color:#e75297;
	padding:0;
}
#tokuten li{
	border-bottom:1px dotted #e75297;
	padding:0.1em 0;
	margin-bottom:0.5em;
}
.caption{
	font-size:0.9em;
}

@media all and (min-width:769px){
#members{
	width:900px;
}
#memberstop2 img{
	width:400px;
	float:left;
	margin-right:1em;
}
#tokuten{
	clear:both;
	width:700px;
	margin:2em auto;
}
#tokuten h3{
	width:400px;
	height:60px;
	background:#ed86b3;
	border-radius: 200px / 30px;
	margin:0 auto;
	padding:1em;
}
#tokuten li{
	font-size:1.2em;
}
}